## librdf-endpoint-perl 0.05

=== debian/changelog ===
librdf-endpoint-perl (0.05-1) unstable; urgency=low

  * New upstream release.

  * Update copyright file:
    + Document more convenience copies of external Perl modules.
  * Add patch 1001 to use Codemirror 2.x.
  * Recommend libjs-codemirror, and avoid installing local copy of old
    Codemirror.
  * Git-ignore quilt .pc dir, to ease use of git-buildpackage.
  * Update copyright file:
    + Extend copyright coverage to include recent years.
  * Add patch 1002 to fix serve HTML-friendly XHTML.
    Thanks to Toby Inkster.
  * Add README.Debian and sample uWSGI setup files.
  * Add symlink to Codemirror, for serving also static files via Plack.
  * Build-depend on libtest-pod-perl and libtest-pod-coverage-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Jun 2012 22:57:03 +0200

librdf-endpoint-perl (0.04-1) experimental; urgency=low

  * Initial packaging release.
    Closes: bug#631648.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 May 2012 02:33:03 +0200
