=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2011, 2012 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for RDF::Endpoint
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = RDF-Endpoint
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
#DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/G/GW/GWILLIAMS
DEB_UPSTREAM_TARBALL_MD5 = 46485643766a02d43f89e2a5d06b7c1a

# Needed both by upstream build and at runtime
perl-deps = file-sharedir rdf-trine rdf-query rdf-rdfa-generator plack
perl-deps += hash-merge-simple html-html5-writer html-html5-parser
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps += , libhttp-negotiate-perl | libwww-perl (<< 6)
deps += , libxml-libxml-perl (>= 1.70)

# Needed by upstream testsuite
perl-deps-test = www-mechanize-psgi pod pod-coverage
deps-test = $(patsubst %,$(comma) libtest-%-perl,$(perl-deps-test))

# Needed (often/seldom) at runtime
recommends = libjs-codemirror, libconfig-jfdi-perl

CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_RECOMMENDS_$(pkg) = $(recommends)
CDBS_SUGGESTS_$(pkg) = $(suggests)

DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^(share/www/favicon\.ico|debian/(changelog|copyright(|_hints|_newhints)))$

DEB_INSTALL_EXAMPLES_$(pkg) = rdf_*.json debian/uwsgi

binary-post-install/$(pkg)::
	mv $(DEB_DESTDIR)/usr/bin $(DEB_DESTDIR)/usr/share/librdf-endpoint-perl

binary-post-install/$(pkg)::
	find $(DEB_DESTDIR)usr/share/perl5/auto/share/dist/RDF-Endpoint/www/js -type f -not -name codemirror-config.js -delete
	rm -f $(DEB_DESTDIR)usr/share/perl5/auto/share/dist/RDF-Endpoint/www/css/sparqlcolors.css

binary-post-install/$(pkg)::
	ln -sT ../../../../../../../javascript/codemirror $(DEB_DESTDIR)usr/share/perl5/auto/share/dist/RDF-Endpoint/www/js/codemirror
