## librdf-endpoint-perl 0.07

=== debian/changelog ===
librdf-endpoint-perl (0.07-1) unstable; urgency=medium

  [ upstream ]
  * New release: 0.06.
    + Add Server header.
    + Added initial support for application/json-problem errors.
    + Fixed config bug in t/psgi.t.
    + Added SPARQL 1.1 WG protocol tests.
    + The load_data and update configuration flags cannot both be true
      at the same time.
    + Updated RDF::Endpoint to return a 400 error when datasets are
      specified both in protocol and query.
    + Made RDF::Endpoint->new die on invalid config (when both load_data
      and update options are specified).
    + Added Allow header to HTTP 405 responses.
  * New release: 0.07.
    + Added Plack::App::RDF::Endpoint.
    + Updated RDF::Endpoint to quote raw-value ETag values.
    + Use base64 encoding of tags to get shorter strings.
    + Updated endpoint.psgi to look for PERLRDF_STORE environment
      variable.

  [ Jonas Smedegaard ]
  * Update copyright info: Extend coverage for main author.
  * Unfuzz patches.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Aug 2014 12:00:55 +0200

librdf-endpoint-perl (0.05-2) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Fix sample uWSGI config to use RDF_ENDPOINT_FILE (not bogus
    RDF_ENDPOINT_CONFIG).
  * Update copyright file:
    + Fix use pseudo-license and pseudo-comment sections to obey silly
      restrictions of copyright format 1.0.
    + Use recommended License shortname Zlib.
    + Bump packaging license to GPL-3+
    + extend coverage of packaging to include recent years.
  * Bump dephelper compatibility level to 8.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Fix use canonical Vcs-Git URL.
  * Bump standards compliance to standards-version 3.9.5.
  * Update watch file to use www.cpan.org and metacpan.org URLs (not
    search.cpan.org URL).

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Jul 2014 14:40:55 +0200
