=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2011, 2012 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::Endpoint
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -26,14 +26,14 @@
 DEB_UPSTREAM_PACKAGE = RDF-Endpoint
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 #DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/G/GW/GWILLIAMS
-DEB_UPSTREAM_TARBALL_MD5 = 46485643766a02d43f89e2a5d06b7c1a
+DEB_UPSTREAM_TARBALL_MD5 = 1047ee38028c75903269d31370525ec6
 
 # Needed both by upstream build and at runtime
 perl-deps = file-sharedir rdf-trine rdf-query rdf-rdfa-generator plack
 perl-deps += hash-merge-simple html-html5-writer html-html5-parser
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
-deps += , libhttp-negotiate-perl | libwww-perl (<< 6)
-deps += , libxml-libxml-perl (>= 1.70)
+deps +=, libhttp-negotiate-perl | libwww-perl (<< 6)
+deps +=, libxml-libxml-perl (>= 1.70)
 
 # Needed by upstream testsuite
 perl-deps-test = www-mechanize-psgi pod pod-coverage
@@ -42,7 +42,7 @@
 # Needed (often/seldom) at runtime
 recommends = libjs-codemirror, libconfig-jfdi-perl
 
-CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
 CDBS_RECOMMENDS_$(pkg) = $(recommends)
 CDBS_SUGGESTS_$(pkg) = $(suggests)
