=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/RDF-Endpoint/ .*/RDF-Endpoint-(\d[\d.]+)\.tar\.gz
http://www.cpan.org/modules/by-module/RDF/RDF-Endpoint-(\d[\d.]+)\.tar\.gz
