## librdf-endpoint-perl 0.09

=== debian/changelog ===
librdf-endpoint-perl (0.09-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Switch from HTML::HTML5::Parser to XML::LibXML parser for RDFa SD
      generation.

  [ Jonas Smedegaard ]
  * Update watch file: Use substitution strings.
  * Stop (build-)depend on libhtml-html5-parser-perl.
  * Fix typo (bogus release version) in changelog entry for 0.08-1.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 Sep 2017 08:47:18 +0200

librdf-endpoint-perl (0.08-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Replace use of Config::JFDI with Config::ZOMG.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Recommend libconfig-zomg-perl (not libconfig-jfdi-perl).
    + Drop obsolete transitional (build-)dependency fallback for
      libhttp-negotiate-perl.
    + Relax to build-depend unversioned on libxml-libxml-perl: Needed
      version satisfied even in oldstable.
  * Modernize cdbs:
    + Drop get-orig-source target: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on devscripts.
  * Advertise DEP3 format in patch headers.
  * Bump debhelper compatibility level to 9.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git subdir.
    + Use git in paths.
    + Add .git suffix for Vcs-Git URL.
  * Declare compliance with Debian Policy 4.1.0.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage for myself.
    + Use https protocol in file format URL.
    + List Github issue tracker as preferred upstream contact.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
  * Modernize git-buildpackage config: Filter any .git* file.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 09 Sep 2017 22:18:42 +0200
