=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
  perl,
  debhelper,
  dh-buildinfo,
@@ -13,17 +12,16 @@
  libplack-perl,
  libhash-merge-simple-perl,
  libhtml-html5-writer-perl,
- libhtml-html5-parser-perl,
- libhttp-negotiate-perl | libwww-perl (<< 6),
- libxml-libxml-perl (>= 1.70),
+ libhttp-negotiate-perl,
+ libxml-libxml-perl,
  libtest-www-mechanize-psgi-perl,
  libtest-pod-perl,
  libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-endpoint-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-endpoint-perl.git
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librdf-endpoint-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/librdf-endpoint-perl.git
 Homepage: http://search.cpan.org/dist/RDF-Endpoint/
 
 Package: librdf-endpoint-perl
