=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011-2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2011-2014, 2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::Endpoint
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,38 +16,28 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
-DEB_UPSTREAM_PACKAGE = RDF-Endpoint
-DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
-#DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/G/GW/GWILLIAMS
-DEB_UPSTREAM_TARBALL_MD5 = 1047ee38028c75903269d31370525ec6
-
 # Needed both by upstream build and at runtime
 perl-deps = file-sharedir rdf-trine rdf-query rdf-rdfa-generator plack
-perl-deps += hash-merge-simple html-html5-writer html-html5-parser
+perl-deps += hash-merge-simple html-html5-writer
+perl-deps += http-negotiate xml-libxml
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
-deps +=, libhttp-negotiate-perl | libwww-perl (<< 6)
-deps +=, libxml-libxml-perl (>= 1.70)
 
 # Needed by upstream testsuite
 perl-deps-test = www-mechanize-psgi pod pod-coverage
 deps-test = $(patsubst %,$(comma) libtest-%-perl,$(perl-deps-test))
 
 # Needed (often/seldom) at runtime
-recommends = libjs-codemirror, libconfig-jfdi-perl
+recommends = libjs-codemirror, libconfig-zomg-perl
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
 CDBS_RECOMMENDS_$(pkg) = $(recommends)
 CDBS_SUGGESTS_$(pkg) = $(suggests)
-
-DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^(share/www/favicon\.ico|debian/(changelog|copyright(|_hints|_newhints)))$
 
 DEB_INSTALL_EXAMPLES_$(pkg) = rdf_*.json debian/uwsgi
