## librdf-endpoint-perl 0.10

=== debian/changelog ===
librdf-endpoint-perl (0.10-2) unstable; urgency=medium

  * Modernize example files.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2018 22:44:59 +0100

librdf-endpoint-perl (0.10-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Support the new RDFa serializer.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Jonas Smedegaard ]
  * Simplify rules:
    + Stop resolve (build-)dependencies in rules file.
    + Use short-form dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Stop build-depend on dh-buildinfo.
  * Wrap and sort control file.
  * Declare compliance with Debian Policy 4.2.1.
  * Update copyright info:
    + Extend coverage of packaging.
    + Add alternate source URLs.
  * Update watch file: Fix typo in usage comment.
  * Tighten (build-)dependency on librdf-rdfa-generator-perl.
    (Build-)depend on librdf-trinex-compatibility-attean-perl.
  * Skip testsuite build-dependencies when bootstrapping.
  * Fix hashbang of scripts.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2018 22:04:22 +0100
