=== debian/control ===
Source: librdf-endpoint-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libfile-sharedir-perl,
 libhash-merge-simple-perl,
 libhtml-html5-writer-perl,
 libhttp-negotiate-perl,
 libplack-perl,
 librdf-query-perl,
 librdf-rdfa-generator-perl (>= 0.200),
 librdf-trine-perl,
 librdf-trinex-compatibility-attean-perl,
 libtest-pod-coverage-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libtest-www-mechanize-psgi-perl <!nocheck>,
 libxml-libxml-perl,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-endpoint-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-endpoint-perl
Homepage: https://metacpan.org/release/RDF-Endpoint

Package: librdf-endpoint-perl
Architecture: all
Depends:
 libfile-sharedir-perl,
 libhash-merge-simple-perl,
 libhtml-html5-writer-perl,
 libhttp-negotiate-perl,
 libplack-perl,
 librdf-query-perl,
 librdf-rdfa-generator-perl (>= 0.200),
 librdf-trine-perl,
 librdf-trinex-compatibility-attean-perl,
 libxml-libxml-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libconfig-zomg-perl,
 libjs-codemirror,
Description: SPARQL Protocol Endpoint implementation
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::Endpoint is a Perl library implementing the SPARQL Protocol for
 RDF using the PSGI interface provided by Plack. It may be run with any
 Plack handler.
