=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = debian/$(PACKAGE)

%:
	dh $@

override_dh_install:
	dh_install
	mv $(TMP)/usr/bin $(TMP)/usr/share/librdf-endpoint-perl
	rm -rf "$(TMP)/usr/share/perl5/auto/share/dist/RDF-Endpoint/www/js/"*
	rm -f $(TMP)/usr/share/perl5/auto/share/dist/RDF-Endpoint/www/css/sparqlcolors.css
	find $(TMP)/usr/share/$(PACKAGE) -type f -print0 | \
		xargs -r0 sed -i -e '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|'
