## librdf-endpoint-perl 0.11

=== debian/changelog ===
librdf-endpoint-perl (0.11-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on librdf-rdfa-generator-perl.
    + librdf-endpoint-perl: Drop versioned constraint on
      librdf-rdfa-generator-perl in Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 11:46:47 +0100

librdf-endpoint-perl (0.11-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * update git-buildpage settings:
    + use DEP-14 git branch names
    + add usage comment
  * update watch file: rewrite usage comment
  * declare compliance with Debian Policy 4.5.1
  * set Rules-Requires-Root: no
  * enable autopkgtest
  * modernize source script copyright-check
  * copyright: update coverage
  * fix build-depend on libmodule-install-perl
  * fix avoid relying on wildcard in build rule,
    mysteriously no longer working

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 25 Dec 2020 19:01:33 +0100
