=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  libfile-sharedir-perl,
  libhash-merge-simple-perl,
  libhtml-html5-writer-perl,
  libhttp-negotiate-perl,
+ libmodule-install-perl,
  libplack-perl,
  librdf-query-perl,
- librdf-rdfa-generator-perl (>= 0.200),
+ librdf-rdfa-generator-perl,
  librdf-trine-perl,
  librdf-trinex-compatibility-attean-perl,
  libtest-pod-coverage-perl <!nocheck>,
@@ -20,10 +21,12 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-endpoint-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-endpoint-perl
 Homepage: https://metacpan.org/release/RDF-Endpoint
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-perl
 
 Package: librdf-endpoint-perl
 Architecture: all
@@ -34,7 +37,7 @@
  libhttp-negotiate-perl,
  libplack-perl,
  librdf-query-perl,
- librdf-rdfa-generator-perl (>= 0.200),
+ librdf-rdfa-generator-perl,
  librdf-trine-perl,
  librdf-trinex-compatibility-attean-perl,
  libxml-libxml-perl,
