=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_install:
	mv debian/librdf-endpoint-perl/usr/bin debian/librdf-endpoint-perl/usr/share/librdf-endpoint-perl
	rm -rf debian/lib*/usr/share/perl5/auto/share/dist/RDF-Endpoint/www/js/*
	rm -f debian/lib*/usr/share/perl5/auto/share/dist/RDF-Endpoint/www/css/sparqlcolors.css
	find debian/*/usr/share -type f -print0 | \
		xargs -r0 sed -i -e '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|'
